cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
70
Views
0
Helpful
0
Replies
Highlighted
Beginner

Jabber SDK 3.1.2 does not work. Getting plugin error

Hi,

 

I am trying use latest Jabbed SDK 3.1.2 webcommunicator plugin. In both Chrome and firefox I get "Browser plugin available" I did many uninstallation and installation. No luck. Any idea how I can fix the problem?

 

regards

Jeff

Everyone's tags (1)
CreatePlease to create content